// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// Parameter Names

	'msgUndefined': "No definido",
	'msgOther': "Otros",
	
	// Table Presentation Messages
	
	'msgCount': "Cuenta",
	'msgIcon': "icono",	
	
	// Error Messages
	
	'msgDrillChartParamsUndef': "Se ha encontrado un error al profundizar en el elemento de trabajo.\nNo se han definido los parámetros del diagrama.",	
	'msgWorkItemQueryFailure': "Error de consulta sobre elementos de trabajo",
	'msgWorkItemQueryPermissionDenied': "No tiene permiso para ver estos datos.",
	'msgWorkItemAttributesFailure': "No se han recuperado los atributos de elemento de trabajo",
	'msgNoDrillInUndefParams': "[Información] No se admite la profundización en los elementos de trabajo para los valores de parámetro sin definir.",
	'msgNoFilterValueForLabel': "Se ha encontrado un error al profundizar en el elemento de trabajo.\nNo existe ningún valor de filtro para la etiqueta, '${0}'",
	'msgInvalidURLDetected': "Se ha encontrado un error al profundizar en el elemento de trabajo.\nSe ha detectado un URL no válido:\n${0}",
	'msgWorkItemDTOParseFailed': "Anomalía al analizar el DTO de los resultados relativos a los elementos de trabajo.",
	'msgChartParamGenFailure': "Error al generar el parámetro del diagrama",
	'msgUnknownPresentationVal': "Valor de presentación no reconocido: ${0}",
	'msgUnknownPresentation': "Presentación desconocida",
	'msgPreferenceFailure': "Error al cargar la preferencia",
	'msgMissingParameter': "No se ha definido ningún parámetro de agrupación.",
	'msgMissingProjectArea': "No se ha definido ningún ID de elemento de área de proyecto.",
	'msgWorkItemDTOProblem': "Anomalía al analizar el DTO de los elementos de trabajo",
	'msgNotValidObjectType': "La variable no es un tipo de objeto válido: ${0}",
	'msgVariableIsNull': "La variable es nula: ${0}",
	'msgVariableIsNotANumber': "La variable no es un número: ${0}",
	'msgVariableIsNotAString': "La variable no es una serie: ${0}",
	'msgVariableIsZeroLength': "La variable tiene longitud cero: ${0}",
	'msgVariableIsNotAnArray': "La variable no es una matriz: ${0}",
	'msgPropertyDoesNotExist': "La propiedad no existe: ${0}.${1}",
	'msgError': "[Error] ${0}",
	
	// Status Messages
	
	'msgNoWorkItemQueryDef': "No se ha definido ninguna consulta sobre elementos de trabajo.",
	'msgWorkItemQueryNotExist': "No existe la consulta sobre el elemento de trabajo.",
	'msgNoWorkItemsFound': "No se ha encontrado ningún elemento de trabajo mediante esta consulta.",
	'msgNoWorkItemsFoundGrouping': "Los elementos de trabajo que se han encontrado mediante esta consulta contienen valores del parámetro de agrupación: '${0}'.",
	
	// Settings Area Messages
	
	'msgSelectQuery': "[Seleccionar consulta]",
	'msgNoMetagroupsDefined': "No se han definido filtros de grupo",
	
	// Actionable Status Messages
	
	'msgNoWorkItemQueryDefAction': "No se ha definido ninguna consulta sobre elementos de trabajo. <0>Seleccione una consulta<\/0>.",
	'msgWorkItemQueryNotExistAction': "No existe la consulta sobre el elemento de trabajo<0>Seleccione una consulta nueva<\/0>.",
	
	// Meta-Groups Dialog
	
	'msgMetagroupDesc': "Especifique filtros para agrupar resultados bajo etiquetas personalizadas. La prioridad de los filtros la determina el orden en el que éstos se especifican.",
	'msgMetagroups': "Filtros de grupo",
	'msgLabel': "Etiqueta",
	'msgPattern': "Filtrar",
	'msgAdd': "Añadir",
	'msgRemove': "Eliminar",
	
	// Parameter Name Chooser Dialog

	'msgSelectParameterName': "Seleccionar nombre de parámetro",
	'msgButtonOK': "Aceptar",
	'msgButtonCancel': "Cancelar",
		
	// General
	
	'msgLoading': "Cargando..."
	
})