// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
({
	'busyLoading': "Chargement...",
	'busyRunningSearch': "Exécution de la recherche...",
	'busySavingQuery': "Sauvegarde de la requête '${0}'",
	'buttonAdd': "Ajouter",
	'buttonAddTeamArea': "Ajouter une zone de projet ou d'équipe... ",
	'buttonAddUser': "Ajouter un utilisateur...",
	'buttonAscending': "Ordre croissant",
	'buttonCancel': "Annuler",
	'buttonAddColumn': "Ajouter une colonne...",
	'buttonDelete': "Supprimer",
	'buttonDescending': "Ordre décroissant",
	'buttonDown': "Descendre",
	'buttonEdit': "Editer",
	'buttonEditTable': "Editer les éléments en lots",
	'buttonEditDescription': "Editer la description",
	'buttonFalse': "False",
	'buttonOK': "OK",
	'buttonRemove': "Retirer",
	'buttonRun': "Exécuter",
	'buttonSave': "Sauvegarder",
	'buttonStop': "Arrêter",
	'buttonSaveCopy': "Sauvegarder une copie",
	'buttonAddSortColumn': "Ajouter une colonne de tri...",
	'buttonTrue': "True",
	'buttonUp': "Monter",
	'confirmDeleteQuery': "La requête sera supprimée définitivement. Continuer ?",
	'copyOfNamePattern': "Copie de ${0}",
	'dialogTitleAddUsers': "Ajout d'utilisateurs",
	'dialogTitleAddWorkItems': "Ajout d'éléments de travail",
	'dialogTitleSelectAttribute': "Sélection d'un attribut",
	'dialogTitleSelectAttributes': "Sélection d'attributs",
	'dialogTitleSelectTeamArea': "Sélection d'une zone de projet ou d'équipe ",
	'confirmRunOperation' : "Voulez-vous vraiment modifier ${0} éléments de travail ?",
	'errorAttributeAlreadyAdded': "L'attribut peut déjà être édité.",
	'errorFetchingAttributes': "Echec du chargement des attributs",
	'errorFetchingPresentation': "Echec du chargement de la présentation",
	'errorFetchingWidget': "Echec du chargement du widget",
	'errorFetchingSharedQueries': "Erreur d'extraction des requêtes partagées",
	'errorInvalidParmValue': "Valeur non valide pour 'this.queryType' ; les valeurs valides sont 'shared' ou 'myQueries' ('${0}' affiché)",
	'errorLoadingUsersFailed': "Echec du chargement des utilisateurs",
	'errorMissingRequiredParmParentController': "Paramètre requis manquant 'this.parentController'",
	'errorMissingRequiredParmQueryType': "Paramètre requis manquant 'this.queryType'",
	'errorNoDetailsAvailable': "Aucun détail disponible",
	'errorTerminatingStep': "Erreur : ${0} | Détails : ${1}", // {error message}: {details}
	'errorTerminatingStepWithoutDetails': "Erreur : ${0}", // {error message}
	'labelAscending': " (croissant)",
	'labelAddCondition': "Ajouter une condition",
	'labelAddAttributeChange': "Ajouter une modification d'attribut",
	'labelAddAttributeCondition': "Ajouter une condition d'attribut",
	'labelAddOperatorConditionAND': "Ajouter une condition AND",
	'labelAddOperatorConditionOR': "Ajouter une condition OR",
	'labelAddUser': "Ajouter un utilisateur",
	'labelAddWorkItem': "Ajouter un élément de travail",
	'labelAND': "AND",
	'labelAllMustMatch': "Correspondance totale",
	'labelAllOpenWorkItems': "Tous les éléments de travail non résolus",
	'labelAllWorkItems': "Tous les éléments de travail",
	'labelOR': "OR",
	'labelAnyCanMatch': "Correspondance partielle",
	'labelClear': "Effacer",
	'labelClose': "Fermer",
	'labelCreator': "Créateur :",
	'labelCurrentDate': "maintenant",
	'labelDescending': " (décroissant)",
	'labelEmptyDescription': "Aucune description",
	'labelEmptyOrderColumns': "Ordre de tri par défaut",
	'labelEmptyResultColumns': "Colonnes par défaut",
	'labelEmptyTeamAreaSharing': "Non partagé",
	'labelEmptyUserSharing': "Non partagé",
	'labelIndividuallyShared': "Partagées individuellement",
	'labelCrossRepository': "Gestion de la qualité",
	'labelItemsPerPage':  "Eléments par page",
	'labelMore': "Plus...",
	'labelName': "Nom :",
	'labelNext': "Suivant",
	'labelNone': "Aucun",
	'labelNoneSelected': "Aucun", // no work items selected. 
	'labelNotSet': "Non défini",
	'labelNoWorkItemsFound': "Aucun élément de travail trouvé.",
	'labelNoWorkItemsMatchFilter': "Aucun élément de travail ne correspond aux critères de filtre en cours.",
	'labelNoResults': "Aucun résultat. Sélectionnez des éléments et exécutez une opération à partir de l'onglet des opérations pour afficher des résultats.",
	'labelPage1OfX':           "<b>1<\/b> de <b>${0}<\/b>", 	
	'labelPage1OfXWithActual': "<b>1<\/b> de <b>${0}<\/b> (${1})",
	'labelPageXToYOfZ':           "<b>${0}<\/b> - <b>${1}<\/b> de <b>${2}<\/b>",
	'labelPageXToYOfZWithActual': "<b>${0}<\/b> - <b>${1}<\/b> de <b>${2}<\/b> (${3})",
	'labelPredefined': "Prédéfinies",
	'labelPrevious': "Précédent",
	'labelPriority': "Priorité",
	'labelRun': "Exécuter...",
	'labelSearchToSeeMore': "(Rechercher pour trouver ${0} de plus)",
	'labelSearchAllOpenWorkItems': "Rechercher tous les éléments de travail non résolus",
	'labelSearchAllWorkItems': "Rechercher tous les éléments de travail",
	'labelSeverity': "Gravité",
	'labelShowAll':  "Afficher tout",
	'labelToday': "Aujourd'hui",
	'labelTomorrow': "Demain",
	'labelTypeFilterText':  "Entrer le texte du filtre",
	'labelWorkItemType': "Type d'élément de travail",
	'labelWorkItem': "${0} : ${1}",
	'labelYesterday': "Hier",
	'msgDurationValidation': "Utiliser une unité de temps sous forme abrégée telle que : '2h' ou '1j'",
	'optionDaysAgo': "Jours plus tôt",
	'optionDaysFromNow': "Jours plus tard",
	'optionHoursAgo': "Heures plus tôt",
	'optionHoursFromNow': "Heures plus tard",
	'optionMonthsAgo': "Mois plus tôt",
	'optionMonthsFromNow': "Mois plus tard",
	'optionYearsAgo': "Années plus tôt",
	'optionYearsFromNow': "Années plus tard",
	'promptOperationCompleteRefresh': "Opération terminée. La table de requête n'affiche pas encore les modifications. L'actualisation permet d'effacer les sélections. Voulez-vous actualiser la requête ?",
	'sectionTitleBulkOperationsNoneSelected': "Editer plusieurs éléments de travail (aucun élément de travail sélectionné)",
	'sectionTitleBulkOperationsOneSelected': "Editer plusieurs éléments de travail (un élément de travail sélectionné)",
	'sectionTitleBulkOperations': "Editer plusieurs éléments de travail (${0} élément(s) de travail sélectionné(s))",
	'sectionTitleBulkOperationsGeneric': "Editer plusieurs éléments de travail",
	'sectionTitleBulkOperationInProgress': "Exécution... ${0}",
	'sectionTitleDescription': "Description",
	'sectionTitleDetails': "Détails",
	'sectionTitleWorkItemQuery': "Requête de l'élément de travail",
	'sectionTitleResultColumns': "Colonne résultat",
	'sectionTitleSortOrder': "Ordre de tri",
	'sectionTitleTeamAreaSharing': "Partage de zone de projet et d'équipe ",
	'sectionTitleUserSharing': "Partage d'utilisateur",
	'tabTitleConditions': "Conditions",
	'tabTitleDetails': "Détails",
	'titleExportCSV': "Télécharger sous forme de tableur (.csv)",
	'tabTitleResultLayout': "Présentation du résultat",

	'titleAddOperation':  "Ajouter une opération sur cet attribut",
	'titleShowHideBulkOperations': "Editer plusieurs éléments de travail",
	'titleSortingIsDisabled': "Fermer l'éditeur d'opérations pour activer le tri",
	'titleDelete': "Supprimer",
	'titleEditCurrentQuery': "Editer la requête en cours",
	'titleEnterNumber': "Veuillez entrer un nombre. <br\/>Si vous indiquez plusieurs nombres, séparez-les par une virgule.",
	'titleNewQuery':  "Nouvelle requête",
	'titleOrderResultsBy': "Actualiser et classer les résultats par '${0}' (${1})",
	'titleReRunQuery':  "Réexécuter la requête",
	'titleSearch':  "Rechercher",
	'titleSelectDeselectAll': "Sélectionner/Désélectionner tout",
	'titleViewFullReport': "Afficher l'ensemble des résultats intégralement en format imprimable"
})	