// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/

({
	'ERROR_REMOTE': "Erro ao chamar serviço!", //$NON-NLS-1$ //$NON-NLS-2$
	'ERROR_REMOTE_DETAILS': "Erro ao chamar serviço! (${0})", //$NON-NLS-1$ //$NON-NLS-2$
	'ERROR_INVALID_CONFIG': "Não é possível continuar, porque a configuração do planejamento não é válida. Revise a configuração do processo do planejamento e do item de trabalho.", //$NON-NLS-1$ //$NON-NLS-2$
	
	'QOP_POOR': "fraco", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_FAIR': "suficiente", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_GOOD': "bom", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_EXCELLENT': "excelente", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_UNKNOWN': "desconhecido", //$NON-NLS-1$ //$NON-NLS-2$

	'PROGRESS_HOUR_NODE_PREFIX': "Progresso:", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_HOUR_NODE_UNIT': "h", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_NODE_PREFIX': "Estimado:", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_DELTA_LABEL': "Diferença de progresso do plano real para esperado", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURS_LABEL': "Total de horas de trabalho estimadas", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURSDONE_LABEL': "Horas de Trabalho Concluídas", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_LABEL': "Qualidade do Planejamento", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_TITLE': "Relatório de Progresso", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_DONE': "Horas de Trabalho Concluídas: ${0} de ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_AHEAD': "Adiantado em ${0} h", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_BEHIND': "Atrasado em ${0} h", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_ONTIME': "No Prazo", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_EXPECTED': "Horas de Trabalho Esperadas Concluídas: ${0} (${1})", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_QOP': "Estimativa de Itens: ${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED': "Itens Concluídos: ${0} de ${1} (${2}%)", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED_ALL': "Itens Concluídos: Todos", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOWORK': "Nenhum Trabalho Planejado", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOTESTIMATED': "Nenhum Trabalho Aberto Estimado", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_NOVALUE': "n/d", //$NON-NLS-1$ //$NON-NLS-2$

	'LOAD_HOUR_NODE_PREFIX': "Carregamento:", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_HOUR_NODE_UNIT': "h", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_NODE_PREFIX': "Estimado:", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_DELTA_LABEL': "Diferença entre a Hora de Trabalho Disponível e a Hora de Trabalho Estimada", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_WORKHOURSLEFT_LABEL': "Horas Restantes Estimadas", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_REALHOURSDONE_LABEL': "Horas Restantes Disponíveis", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_LABEL': "Qualidade do Planejamento", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_TITLE': "Carga de Trabalho", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT': "${0}% designado a esta linha de tempo", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT_DEFAULT': "A carga de trabalho é computada utilizando designações de trabalho padrão.", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_AVAILABLE': "Total de Horas Disponíveis: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ESTIMATED': "Total de Horas Estimadas: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_OVERBOOKED': "Horas Em Excesso: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_QOP': "Estimativa de Itens: ${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCES': "Ausências", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCE_DETAIL': "${0} (${1} - ${2})", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORKTIMELEFT': "Nenhuma Hora de Trabalho Restante", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORK': "Nenhum Trabalho Planejado", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOTESTIMATED': "Nenhum Trabalho Aberto Estimado", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_NOVALUE': "n/d", //$NON-NLS-1$ //$NON-NLS-2$

	'QUERY_KEYWORD': "Resultados da Procura para '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_ALLPLANS': "Todos os Planos", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_CURRENTPLANS': "Planos Atuais", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_MYPLANS': "Meus Planos Atuais", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR': "Planos Relacionados a '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR_UNKNOWN': "Planos Relacionados ao Contribuidor", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM': "Planos Relacionados à Equipe '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM_UNKNOWN': "Planos Relacionados à Equipe", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY': "Planos Relacionados a Equipes e Subequipes de '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY_UNKNOWN': "Planos Relacionados a Equipes e Subequipes", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE': "Planos Relacionados à Linha de Tempo '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE_UNKNOWN': "Planos Relacionados à Linha de Tempo", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_AND_KEYWORD': "${0} em ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_INVALID': "Consulta Inválida", //$NON-NLS-1$ //$NON-NLS-2$

	'MONITOR_LOAD_PLAN': "Carregando Plano", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SEARCH_PLANS': "Procurando Planos", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_ATTACHEDPAGE': "Carregando Página Anexada", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SAVE_ATTACHEDPAGE': "Salvando Página Anexada", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_PREVIEW_ATTACHEDPAGE': "Visualizando Página Anexada", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_CONTRIBUTEDPAGE': "Carregando Página", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_PLANNEDITEMS': "Carregando Itens Planejados", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_FETCH_TEAMLOAD': "Buscando Informações de Progresso", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SAVE_PLAN': "Salvando Plano", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_DELETE_PLAN': "Excluindo Plano", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_UPDATING_RECENT_PLANS': "Atualizando Planos Recentes", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_DELETE_ATTACHED_PLAN': "Excluindo Página", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_NEW_ATTACHED_PLAN': "Criar Página", //$NON-NLS-1$ //$NON-NLS-2$
	
	'SECTION_RECENTLY_VIEWED': "Visualizado Recentemente", //$NON-NLS-1$ //$NON-NLS-2$
	'SECTION_PREDEFINED_QUERIES': "Planos", //$NON-NLS-1$ //$NON-NLS-2$
	'SECTION_PLAN_CREATE': "Criar Plano", //$NON-NLS-1$ //$NON-NLS-2$
	'DEFAULT_PAGE_TITLE': "Planos", //$NON-NLS-1$ //$NON-NLS-2$
	
	
	'PREDEFQUERY_CURRENT': "Planos Atuais", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_ALL': "Todos os Planos", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_CURRENT': "Procurar Planos Atuais", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_ALL': "Procurar todos os Planos", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_SEARCH_TOOLTIP_LABEL': "Procurar", //$NON-NLS-1$ //$NON-NLS-2$

	'PLAN_MODE_BASIC': "Conteúdo", //$NON-NLS-1$ //$NON-NLS-2$
	'BARMODE_WORKLOAD': "Carga de Trabalho", //$NON-NLS-1$ //$NON-NLS-2$
	'BARMODE_PROGRESS': "Progresso", //$NON-NLS-1$ //$NON-NLS-2$
	'FILTERS_RESOLVED': "Resolvido", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_OWNER': "Proprietário", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_TOPLEVEL': "Pastas", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_PRIORITY': "Prioridade", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_ESTIMATE': "Estimativa", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_MYSORTMODE': "Ordem Definida pelo Usuário", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPWIDGET_COUNTS': "Itens Fechados: ${0} | Itens Abertos: ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMEWIDGET_COUNT_CLOSED': "(${0} fechado)", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMEWIDGET_COUNT_OPEN': "(${0} aberto)", //$NON-NLS-1$ //$NON-NLS-2$
	'VIEWMODE_TREE': "Árvore", //$NON-NLS-1$ //$NON-NLS-2$
	'VIEWMODE_TASKBOARD': "Quadro de Tarefas", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLAN_MODE_COLUMNS': "Visualizar Layout", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_AVAILABLE': "Disponível", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_SELECTED': "Selecionado", //$NON-NLS-1$ //$NON-NLS-2$
	
	'ITERATIONPLAN_DEFAULTTITLE': "Plano", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_TEAMAREA': "Área de Equipe:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_DEVLINE': "Linha de Tempo:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATION': "Iteração:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PAGETITLE': "Plano: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PLAN_LABEL': "${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATIONLABEL_WITH_DATES': "${0} (${1} - ${2})", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_CLOSEDITEMS': "${0} Fechado", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_OPENITEMS': "${0} Aberto", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ERROR_MESSAGE_WITH_DESCRIPTION': '${0}: ${1}', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_REFRESH_TITLE': 'Atualizar o plano com seu estado salvo.', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_REFRESH_ALT': 'Atualizar', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_SAVE_TITLE': 'Salvar', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_LABEL_PLAN_TYPE': 'Tipo de Plano:', //$NON-NLS-1$ //$NON-NLS-2$

	'ATTACHEDPAGE_TAB_OVERVIEW': "Visão Geral", //$NON-NLS-1$ //$NON-NLS-2$

	'CONTRIBUTEDPAGE_ERROR_LOADING': "Erro ao carregar widget!", //$NON-NLS-1$ //$NON-NLS-2$

	'ATTACHED_PAGE_EDIT': "Editar", //$NON-NLS-1$ //$NON-NLS-2$
	'ATTACHED_PAGE_SAVE': "Salvar", //$NON-NLS-1$ //$NON-NLS-2$
	'ATTACHED_PAGE_NOT_EDITABLE': "Não é possível editar esta página.",  //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLANNEDITEMS_LABEL_VIEWAS': "Visualizar Como:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_VIEWMODE': "Estilo:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_GROUPING': "Agrupando:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_SORTING': "Classificando:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_FILTER': "Filtro:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_BARS': "Barras:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_TAB_NAME': "Itens Planejados", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_NAME_NEW': "Cópia de ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_CONFIRM_DELETE': "Deseja excluir o modo de plano \'${0}\'?", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_CONFIRM_DELETE_HIDES': "Deseja excluir o modo de plano \'${0}\'?\nObserve que esse modo de plano oculta um plano mais geral que será mostrado no lugar.", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_DELETE': "Excluindo Modo de Plano", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_SAVE': "Salvando Modo de Plano", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_LOAD_CONFIG': "Carregando Configuração", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_NEW': "Novo", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_SAVE': "Salvar", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_EDIT': "Editar", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_DELETE': "Excluir", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_REVERT': "Reverter", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_OUTOFOFFICE': "Ausente do escritório de ${0} a ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_COMPLEXITY_LABEL': "${0} ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_MULTIPLEMARKERS': "Múltiplos Marcadores", //$NON-NLS-1$ //$NON-NLS-2$
	
	'COLUMNS_ADD_ALL': "&gt;&gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_ADD': "&gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_REMOVE_ALL': "&lt;&lt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_REMOVE': "&lt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_SET_TO_DEFAULTS': "Configurar para Padrão", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_UP': "Para Cima", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_DOWN': "Para Baixo", //$NON-NLS-1$ //$NON-NLS-2$
	
	'COLUMNS_HEADER_TODO': "Tarefas", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_HEADER_INPROGRESS': "Em Andamento", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_HEADER_DONE': "Concluído", //$NON-NLS-1$ //$NON-NLS-2$

	'BANNER_PAGEINFO': "<b>${0}<\/b> de <b>${1}<\/b>", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT': "Próximo", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT_TITLE': "Avançar para ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS': "Anterior", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS_TITLE': "Voltar para ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$

	'SEARCHRESULTS_PAGETITLE': "Planos: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_LABEL_NO_RESULTS': "Não há planos que correspondam à consulta.", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_LABEL': " ${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOSTART': "nenhuma data de início", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOEND': "nenhuma data de encerramento", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_NAME': "Nome", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_TEAMAREA': "Área da Equipe", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_PROGRESS': "Progresso", //$NON-NLS-1$ //$NON-NLS-2$

	'PAGECONTROL_PAGEINFO': "<b>${0}-${1}<\/b> de ${2}", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_NEXT': "Próximo", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_PREVIOUS': "Anterior", //$NON-NLS-1$ //$NON-NLS-2$

	'TIMESPAN_TODAY': "Hoje", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_LATERTHISWEEK': "No Fim da Semana", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_FUTURE': "Futuro", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_PAST': "Passado", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_UNSCHEDULED': "Caixa de Entrada", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLANNEDITEMS_PLAN_TOOL_BAR_ACTION_EDIT': "Editar Plano", //$NON-NLS-1$ //$NON-NLS-2$
	
	'ACTION_DESELECT_ALL': "Cancelar Seleção de Tudo", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SELECT_ALL': "Selecionar Tudo", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SELECT_BETWEEN': "Selecionar Entre", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_BELOW': "Mover Elemento Selecionado para Baixo", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_BELOW_2': "Mover Item '${0}' Abaixo do Item '${1}'", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_ABOVE': "Mover Elemento Selecionado para Cima", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_ABOVE_2': "Mover Item '${0}' Acima do Item '${1}'", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_INTO': "Mover Elemento Selecionado Para", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_INTO_2': "Tornar Item '${0}' Um Filho do Item '${1}'", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_DEMOTE': "Rebaixar", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_PROMOTE': "Promover", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_ACTIONS_DROP_DOWN_TITLE': "Ações", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT': "Editar", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_NEW_WORK_ITEM': "Inserir Novo Item de Trabalho", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_PLAN': "Excluir Plano", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_PLAN_CONFIRM': "Deseja excluir o plano '${0}'?", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT_PLAN': "Editar Plano", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SAVE_PLAN': "Salvar", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_REFRESH_PLAN': "Atualizar Plano", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SAVE_ATTACHED_PAGE': "Salvar", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT_ATTACHED_PAGE': "Editar Página", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_ATTACHED_PAGE': "Excluir Página", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_ATTACHED_PAGE_CONFIRM': "Deseja excluir essa página?", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_NEW_ATTACHED_PAGE': "Criar Página", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MORE': "Mais...", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_SAVE': "Salvar", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_CANCEL': "Cancelar", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_COPY': "Copiar Visualização", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_EDIT': "Editar Visualização", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_DELETE': "Excluir Visualização", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_QUICK_FILTER': "Excluir", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_EDIT_MODE': "Editar Plano", //$NON-NLS-1$ //$NON-NLS-2$
	
	'VALIDATION_ATTACHED_PAGE_EMPTY_NAME': "O nome não deve estar vazio.", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_LONG_NAME': "Nome não deve ter mais de 250 caracteres.", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_INVALID_NAME': "Nome pode conter os caracteres \'$\', \':\' e \'/\'.", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_DUP_NAME': "Uma página com esse nome já existe", //$NON-NLS-1$ //$NON-NLS-2$
	
	'DIALOGS_INTEGER_SELECTION_TITLE': "Configurar valor para '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_SAVE_ERROR_TITLE': "Falha ao salvar alterações: '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_SAVE_ERROR_NO_DESCRIPTION': "Nenhuma descrição disponível.", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_NEW_PAGE_TITLE': "Incluir Página", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_NEW_PAGE_DESCRIPTION': "Nome:", //$NON-NLS-1$ //$NON-NLS-2$
	
	'DIALOGS_DURATION_SELECTION_TITLE': "Configurar Duração", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_DURATION_LABEL1': "Duração", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_DURATION_LABEL2': "horas", //$NON-NLS-1$ //$NON-NLS-2$

	'AUX_NOT_PLANNED': "O item de trabalho ainda não foi planejado.", //$NON-NLS-1$ //$NON-NLS-2$
	'AUX_PLANNED_FOR_OTHER': "O item de trabalho está planejado para a iteração '${0}'", //$NON-NLS-1$ //$NON-NLS-2$
	'AUX_OTHER_CATEGORY': "O item de trabalho pertence a outra área de equipe", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_PENDING': "Carregando...", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_NONE': "(Nenhuma ausência)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DATE': "${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_SUMMARY': "Resumo", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_DATE': "Data", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_ACTIONS': "Ações", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_SUMMARY': "Inclui, remove ou altera ausências planejadas.", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ABSENCES_SECTION_TITLE': "Faltas Planejadas", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_DIALOG_DESCRIPTION': "Descrição:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DIALOG_START': "Data de Início:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DIALOG_END': "Data de Encerramento:", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_ACTIONS_DELETE_LABEL': "Excluir", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_EDIT_LABEL': "Editar", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_ADD_LABEL': "Criar Ausência", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_SET_START_DATE': "Configurar Data da Início", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_SET_END_DATE': "Configurar Data da Encerramento", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_DIALOG_EDIT_ABSENCE': "Editar Falta", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_LOCATION_SECTION_TITLE': "Local de Trabalho", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_SUMMARY': "As informações a seguir são utilizadas para planejar trabalho nos editores e visualizações de planejamento.", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_ZONE': "Fuso Horário:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_REGION': "Configurações Regionais:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_': "", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_': "", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_WORK_DAY_SECTION_TITLE': "Dias de Trabalho", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_WORK_DAY_SUMMARY': "Especifique a aparência da semana de trabalho do usuário.", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_WORK_DAY_HEADER_DAY': "Dia", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_TIME': "Duração do Dia Útil", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_QUIT_TIME': "Hora de Saída", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_ACTIONS': "Ações", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_WORK_DAY_ACTIONS_EDIT_LABEL': "Editar", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_NONE': "(Nenhum)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HOURS': "${0} horas",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_TITLE': "Alterar Dia de Trabalho",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_CHECKBOX': "Planejar ${0} como um dia de trabalho",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_WORKING_TIME': "Duração do Dia Útil (horas):",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_QUITTING_TIME': "Hora de Saída:",  //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_TITLE': "Designações de Trabalho",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SUMMARY': "Associar recursos a equipes e linhas de tempo:",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SUMMARY_2': "Associar recursos a equipes e linhas de tempo (Carregamento Total: ${0} %):",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SAVE_ERROR': "O usuário está sobrecarregado pelo ${0} %. Corrija as Designações de Trabalho na guia Ambiente de Trabalho.", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_TEAM': "Equipe", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_ASSIGNMENT': "Designação", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_ACTIONS': "Ações", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_ARCHIVED': "${0} (arquivado)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_PERCENT': "${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_PERCENT_NONE': "(Nenhum)", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_ACTIONS_EDIT_LABEL': "Editar", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_EDIT_DIALOG_TITLE': "Alterar Designação", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGMENT_EDIT_DIALOG_ASSIGNMENT': "Designação:", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGMENT_EDIT_DIALOG_PERCENT': "porcentagem", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLAN_MODE_COLORIZE': "Colorizar", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_ENABLED': "Ativada", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_COLOR': "Cor", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_LABEL': "Rótulo", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_EXPRESSION': "Expressão", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_ADD': "Incluir", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_REMOVE': "Remover", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_UP': "Para Cima", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_DOWN': "Para Baixo", //$NON-NLS-1$ //$NON-NLS-2$

	'COLORIZE_NEW_ENTRY_LABEL': "Novo Rótulo", //$NON-NLS-1$ //$NON-NLS-2$

	'COLORIZE_MENU_LABEL': "Selecionar Cor", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_MENUITEM_OPEN_COLORDIALOG': "Mais...", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_COLORDIALOG_TITLE': "Selecionar Cor de Realce", //$NON-NLS-1$ //$NON-NLS-2$

	
	'COLORNAME_BLUE': "Azul", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_DARK_TURQUOISE': "Turquesa Escuro", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GOLD': "Dourado", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GRAY': "Cinza", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GREEN': "Verde", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_ORANGE': "Laranja", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_RED': "Vermelho", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_TURQUOISE': "Turquesa", //$NON-NLS-1$ //$NON-NLS-2$

	'DROP_ITEM_ERROR_TITLE': "Descartar Item", //$NON-NLS-1$ //$NON-NLS-2$
	'DROP_ITEM_ERROR_MESSAGE': "Ocorreu um erro ao descartar o item.<br><br>Razão: '${0}'<br><br>Consulte o console para obter detalhes.", //$NON-NLS-1$ //$NON-NLS-2$

	'duration_notSpecified': "-", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_seconds_singular': "${0} segundo", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_seconds_plural': "${0} segundos", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_minutes_singular': "${0} minuto", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_minutes_plural': "${0} minutos", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_hours_singular': "${0} hora", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_hours_plural': "${0} horas", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_days_singular': "${0} dia", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_days_plural': "${0} dias", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_weeks_singular': "${0} semana", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_weeks_plural': "${0} semanas", //$NON-NLS-1$ //$NON-NLS-2$
	
	'progressMonitor_append': "${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$

	'planCheck_jobName': "Validando Plano", //$NON-NLS-1$ //$NON-NLS-2$
	'planCheck_progressLabel': "${0}: ${1}%", //$NON-NLS-1$ //$NON-NLS-2$

	'__sentinel': "__ TERMINA ESTE ARQUIVO NLS __" //$NON-NLS-1$ //$NON-NLS-2$
})

