// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// General Error Messages
	
	'msgUnknownReportType': "未定義報告",
	'msgMissingReportID': "未指定「報告 ID」喜好設定值",
	'msgReportLoadingFailed': "報告載入失敗",
	'msgError': "[錯誤] ${0}",
	'msgWarning': "[警告] ${0}",
	'msgUnconfiguredReport': "未配置這份報告。",
	'msgReportNotDeployed': "ID 為 '${0}' 的報告未部署在專案區域 '${1}' 中。",
	'msgReportNotDeployed2': "ID 為 '${0}' 的報告未部署在所選的專案區域。請選取另一個專案區域。",
	'msgReadPermissionError': "您沒有讀取相關資料的許可權。",
	'msgWhitelistError': "無法擷取這份報告部署到其中的專案區域。",
	'msgPreferenceLoadingFailure': "[載入失敗]",
	'msgQueryMismatchError': "發現不符的報告查詢 ID。",
	
	// Actionable Status Messages
	
	'msgActionConfigureReport': "按一下<0>這裡<\/0>，可以配置這份報告。",
	'msgActionReportNotDeployed': "ID 為 '${0}' 的報告未部署在專案區域 '${1}' 中。請按一下<0>這裡<\/0>，選取另一個專案區域。",

	// General Status Messages
	
	'msgAll': "所有",
	'msgYes': "是",
	'msgNo': "否",
	'msgMyTeamAreas': "我的團隊區域",
	'msgCurrentIteration': "現行疊代",
	'msgLoading': "正在載入...",
	'msgProjectArea': "專案區域",
	'msgUndefined': "未定義",
	
	// Parameters Control Area
	
	'msgShowParameters': "顯示參數",
	'msgHideParameters': "隱藏參數",
	
	// Parameter Panel Messages
	
	'msgOK': "確定",
	'msgCancel': "取消",
	'msgPreview': "預覽",
	'msgPreviewLabel': "預覽：",
	'msgSelectProject': "請先選取一個專案。",
	'msgReportParamMissing': "遺漏必要的參數：${0}",
	'msgNoParametersSelected': "未選取任何參數",
	'msgReportParameterLoadingFailed': "無法載入報告參數",
	'msgQuerySaveFailed': "無法儲存報告查詢。",
	'msgInvalidQueryUUID': "發現無效的報告查詢 UUID",
	'msgNoQuerySpecified': "未選取任何查詢"
	
})

