// NLS_CHARSET=UTF-8
/*
 * IBM Confidential
 * OCO Source Materials
 * Rational ClearQuest
 * (C) Copyright IBM Corp. 2006, 2007
 *
 * The source code for this program is not published or otherwise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
 
 /* 
 * @description: This is default resource file for all the static strings used in CQ Web (Falcon)
 *
 * @author: Sreedhar Rella (srella@us.ibm.com)
 */
 
({
 // ported from shellResources.xml
 IBMRationalClearQuest: "IBM Rational ClearQuest",
 welcomeMsg: "Bienvenue",
 login: "Connexion",
 youHaveMsg: "Vous avez ${0} nouveaux éléments",
 
 // NOTE TO TRANSLATOR:
 // For languages where different record types ("Defect," "Feature," etc.)
 // might have different genders, this should be translated as "Create {0}"
 // to sidestep problems with gender.
 newRecord: "Nouveau ${0}",
 newQuery: "Nouvelle requête",
 shortcut: "Nouveau raccourci",
 userPref: "Préférences",
 userProfile: "Profil utilisateur",
 manageReports: "Gérer les rapports",
 siteConfig: "Administration du site",
 siteConfig_config: "Configuration",
 siteConfig_monitor: "Surveillance",
 help: "Aide",
 helpContents: "Table des matières de l'aide",
 projWizBtn: "Assistant Nouveau projet ALM",
 projWizs: "Configuration du projet ALM",
 contact: "Contact",
 termsOfUse: "Conditions d'utilisation",
 search: "Recherche",
 fullTextSearch: "Texte intégral",
 byId: "Par ID",
 searchScope: "Portée de la recherche",
 navigator: "Navigateur ClearQuest",
 favorites: "Favoris ClearQuest",
 properties: "Propriétés ClearQuest",
 recentArtifacts: "Eléments récents",
 welcome: "Bienvenue",
 about: "A propos de ${0}",
 version: "Version",
 
 // record details
 cqRecordDetails: "Détails relatifs à l'enregistrement ClearQuest",
  
 en: "Anglais", 
 ja: "Japonais", 
 clearquest_login:"Connexion ClearQuest",
 logout:"Déconnexion",
 CQ_MSG_LOGIN_CONNECT:"Extraction de la liste des bases de données à partir du serveur...",
 please_relogin:" Reconnectez-vous.",
 not_implemented:"Non appliqué",
 loading:"Chargement...",
 record:"Enregistrement",
 
 // FIXME: We shouldn't be putting sentences together like this. It doesn't translate well!
 record_found:"Enregistrement trouvé : %{record}",
 record_not_found:"Enregistrement introuvable : %{record}",
 error_retrieving_properties:"Erreur lors de l'extraction des propriétés.",
 file_not_found:"Fichier introuvable : %{0}",
 bookmark: "Signet",
 bookmark_error: "Erreur de signet : ",
 userPreferences: "Préférences utilisateur",
 restricted: "[Mode restreint]",

 // Login
 LOGIN_ID: "ID utilisateur :",
 PASSWORD: "Mot de passe :",
 REPOSITORY: "Référentiel :",
 CONNECT: "Connecter",
 CANCEL: "Annuler",
 LOGIN: "Connexion",
 FORGOT_PASSWORD: "Mot de passe oublié",
 REM_LOGIN_ID: "Mémoriser l'ID utilisateur",
 REM_PASSWORD: "Mémoriser le mot de passe",
 DB_SELECTION: "Sélection de la base de données",
 DATABASE: "Base de données",
 
 TIMEOUT_ERR_MSG: "Le délai d'attente de la requête a été dépassé.", 
 LOGIN_ERR_MSG: "Une erreur s'est produite lors de la connexion.",
 CONNECT_ERR_MSG: "ID utilisateur ou mot de passe incorrect.",
 NO_USER_DB: "Le référentiel de schéma ne contient aucune base de données utilisateur.", 
 PROVIDE_REQUIRED_VALUE: "Entrez les valeurs requises.",
 RECOVER_PASSWORD_DLG_TITLE: "Récupérer votre mot de passe", 
 LOGOUT_SUCCEED_MSG: "Vous vous êtes déconnecté.",
 LOGOUT_FAIL_MSG: "Echec de déconnexion.",
 LOGIN_ID_REQUIRED: "Entrez votre ID utilisateur.",
 RESTRICT_SETTING_ERROR: "Echec de la récupération des paramètres de mode.",
 
 // Manage Report strings
 noVegaServerDefined: "Aucun Rational Report Management Server n'est défini. Contactez votre administrateur Web ClearQuest.",
 errorRetrievingVegaServerUrl: "Erreur : impossible d'extraire l'adresse URL de Rational Report Management Server.",
 
 // Submit Menu and Dialog
 more: "Plus...",
 newRecordDialogTitle: "Nouvel enregistrement",
 recordTypeSelection: "Sélection du type d'enregistrement : ",
 createRecord: "Créer"
})