// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'loading': "ロード中...",
	'loadingDefs': "定義のロード中",
	'loadingDef': "定義のロード中",
	'loadingBuild': "ビルドのロード中",
	'loadingBuildQueue': "ビルド・キューのロード中",
	'loadingBuildEngines': "ビルド・エンジンのロード中",
	'loadingBuildRequest': "ビルド要求のロード中",
	'deletingBuild': "ビルドの削除中",
	'buildDefinitions': "ビルド定義",
	'buildQueue':"ビルド・キュー",
	'refresh': "更新",
	'save': "保存",
	'saving': "保存中",
	'cancelBuild': "ビルド要求のキャンセル",
	'confirmCancel': "要求をキャンセルしますか?",
	'abandonBuild': "ビルドの中止",
	'confirmAbandon': "中止されたビルドはサーバー上で実行を続行することができますが、進行中として表示されなくなります。\n\nこのビルドを中止しますか?",
	'deleteBuild': "削除",
	'confirmDelete': "ビルド結果をリポジトリーから完全に削除しますか?",
	'builds': "ビルド",
	'error': "エラー",
	'buildLabel': "${0} ${1}",
	'personalBuildLabel': "${0} (${1} による個人用ビルド)",
	'pending': "保留中",
	'unlabeled': "(ラベルなし)",
	'definitionNotFound': "要求された定義が見つかりませんでした。削除された可能性があります。",
	'serviceNotFound': "必要なサービスが見つかりませんでした。サーバーによって制限されている可能性があります。",	
	'buildsTitle': "ビルド: ${0}",
	'unknown': "<不明>",
	'inProgess': "進行中",
	'completed': "完了",
	'abandoned': "中止",
	'canceled': "キャンセルされました",
	
	// BuildPage
	'welcome': "ビルドへようこそ",	
	'getStartInstruction': "始めに、左側のパネルから項目を選択してください。",
	
	// DefinitionPage, BuildQueue & BuildQueryColumn
	'request': "ビルドを要求",
	'buildsHeading': "${0} のビルド",
	'buildQueueHeading': "${0} のビルド・キュー",
	'buildDefinitionsHeading': "${0} のビルド定義",
	'noResultsFound': "ビルド結果が見つかりません。",
	'noQueueFound': "ビルド・キューは空です。保留中または進行中のビルドはありません。",
	'noEnginesFound': "ビルド・エンジンが見つかりません。",
	'overdue': "${0} (期限切れ)",
	'percentComplete':"${0}%",
	'progressAndActivity': "${0} (${1})",
	'multipleCurrentActivities': "${0} 個の現行アクティビティー ",
	'labelLabel': "ラベル",
	'labelProgress': "進行状況",
	'labelEstimated': "見積もり完了時間",
	'labelStart': "開始時刻",
	'labelDuration': "所要時間",
	'labelTags': "タグ",
	'labelTimeInQueue': "キューに入っている時間",
	
	// BuildEngines & EngineColumn
	'buildEnginesHeading': "${0} のビルド・エンジン",
	'engineWarningDesc': "ビルド・エンジン・プロセスが実行されていない可能性があります。",
	'engineWarning': "警告 (ビルド・エンジン・プロセスが実行されていない可能性があります。)",
	'engineInactive': "非アクティブ",
	'engineBusy': "使用中",
	'engineIdle': "アイドル",
	'labelID': "ID",
	'labelStatus': "状況",
	'labelLastContactTime': "最終接続時刻",
	
	// BuildRequest
	'requestPageTitle': "${0} のビルドの要求",
	'propertiesHeading': "ビルド・プロパティー",
	'propertiesHeadingCopied': "ビルド・プロパティー (ビルド ${0} からコピー)",
	'showDescriptions': "説明を表示",
	'hideDescriptions': "説明を非表示",
	'optionsHeading': "ビルド・オプション",
	'nameHeading': "名前:",
	'valueHeading': "値:",
	'valueHeadingRequired': "値:*",
	'descriptionHeading': "説明:",
	'personalBuild': "個人用ビルド",
	'personalBuildMessage': "このオプションにチェック・マークを付けて、これを個人用ビルドにします。ビルドは指定されたワークスペースを使用して実行され、ビルド定義の状況には影響しません。個人用ビルドのアラートを受信するのは、その個人のみです。チームの他のメンバーは受信しません。",
	'repositoryWorkspace': "リポジトリー・ワークスペース:*",
	'requiredHoverName': "これは必須プロパティーであるため、名前を変更することはできません。",
	'requiredHoverDescription': "これは必須プロパティーであるため、説明を変更することはできません。",
	'resultNotFound': "要求された結果が見つかりませんでした。削除された可能性があります。",
	'addLabel': "追加",
	'removeLabel': "除去",
	'submitLabel': "実行依頼",
	'browseLabel': "参照",
	'sendingRequest': "ビルド要求の送信中",
	'requestFailed': "ビルド要求が失敗しました。${0}",
	'enginesNotProcessing': '"${0}" をサポートするビルド・エンジンは要求を処理していない可能性があります。さらに要求を実行依頼することはできますが、ビルドが実行されない可能性があります。この要求を実行依頼しますか?',
	'requestAlreadyInQueue': '"${0}" の要求はすでにキューに入っています。さらに要求を行いますか?',
	'buildAlreadyInProgress': '"${0}" ビルドはすでに進行中です。別のビルドを要求しますか?',
	'propertyExists': 'この名前のプロパティーはすでに存在します。', 
	'propertyHasBlankName': 'プロパティー名を指定してください。',
	'noWorkSpace': 'ワークスペースを指定してください。',
	'noValueInRequiredProperties': '必須プロパティーの値は空にできません。',

	// Compile and JUnit
	'labelName': "名前",
	'labelErrors': "エラー",
	'labelWarnings': "警告",
	'labelTests': "テスト",
	'labelFailures': "失敗",

	// BuildResult
	'errorDuringSavingTags': "タグの保存中にエラーが発生しました。",
	'confirmNavigateAway': "ビルド結果が変更されましたが、保存されていません。このページからナビゲートしますか?",
	'deletionAllowed': " 削除を許可",
	'deletionAllowedMessage': "ビルド結果の削除または自動除去を許可します。",
	'requestBuild': "ビルドを要求",
	'requestRebuild': "再ビルドを要求",
	'buildHeading': "ビルド ${0}",
	'overview': "概要",
	'downloads': "ダウンロード",
	'externalLinks':"外部リンク",
	'logs':"ログ",
	'workItems':"ワークアイテム",
	'na':"N/A",
	'startTime': "開始時刻: ",
	'endTime': "完了時刻: ",
	'duration': "所要時間: ",
	'requestor': "要求元: ",
	'definition': "ビルド定義: ",
	'engine': "ビルド・エンジン: ",
	'history': "ビルド・ヒストリー: ",
	'historyLabel': "ビルド数: ${0}",
	'tags': "タグ: ",
	'fileName': "ファイル名",
	'fileSize': "ファイル・サイズ",
	'description': "説明",
	'generalInfo': "一般情報",
	'contributionSummary': "コントリビューションの要約",
	'reportedWorkItems': "このビルドに対して報告されるワークアイテム:",
	'createReported': "新規ワークアイテムの作成",
	'createReportedMessage': "ワークアイテムの作成中",
	'createReportedSummary': "ビルド ${0} に問題があります",
	'associateReported': "既存のワークアイテムを関連付ける",
	'includedWorkItems': "このビルドに含まれるワークアイテム:",
	'none': "なし",
	'scheduled': "スケジュールされたビルド",
	'notAvailable': "使用不可",
	'emptyDownloads': "ダウンロードはありません。",
	'emptyLinks': "外部リンクはありません。",
	'emptyLogs': "ログはありません。",
	'emptyReported': "報告されたワークアイテムはありません。",
	'emptyIncluded': "組み込まれたワークアイテムはありません。",
	'compilation': "コンパイル",
	'junit': "JUnit",
	'properties': "プロパティー",
	'selectWarningSource': "コンパイル出力: コンパイル・ソースを選択してコンパイル・エラーおよび警告を確認してください。",
	'junitDetails': "詳細",
	'emptyCompilation': "コンパイル結果はありません。",
	'emptyJunit': "JUnit 結果はありません。",
	'emptyProperties': "プロパティーはありません。",
	'noComponent': "コンポーネントなし",
	'downloadLabel': "ダウンロード: 1",
	'downloadLabelPlural': "ダウンロード: ${0}",
	'linksLabel': "外部リンク: 1",
	'linksLabelPlural': "外部リンク: ${0}",
	'logLabel': "ログ: 1",
	'logLabelPlural': "ログ: ${0}",
	'reportedLabel': "このビルドに対して報告されたワークアイテム: 1",
	'reportedLabelPlural': "このビルドに対して報告されたワークアイテム: ${0}",
	'includedLabel': "このビルドに組み込まれたワークアイテム: 1",
	'includedLabelPlural': "このビルドに組み込まれたワークアイテム: ${0}",
	'compileSummaryLabel': "コンパイル中のエラー: ${0}、警告: ${1}",
	'junitSummaryLabel': "JUnit テストでのテスト: ${0}、失敗: ${1}、エラー: ${2}",
	'compilationDetails': "行 ${0}: ${1}",
	'selectWorkItem':"ワークアイテムの選択",
	'associatingLink':"ワークアイテムを関連付け中",
	
	// number of bytes / kilobytes / megabytes for downloads/logs
	'bytes': "${0} B",
	'kbytes': "${0} KB",
	'mbytes': "${0} MB",
	
	// DefinitionList
	'noDefinitions': "ビルド定義が見つかりません。",
	
	// LeftNav
	'projsAndTeams': "ビルド成果物",
	'buildEngines': "ビルド・エンジン",
	'recentlyViewed': "最近の表示",
	
	// WorkspaceSelectionDialog
	'ok': "OK",
	'cancel': "キャンセル",
	'selectWorkspace': "ワークスペースの選択"
})

