// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
({
	'actionLabelWithProject': "${0} (${1})",
	'attributeStatus': "狀態",
	'attributeSeverity': "嚴重性",
	'attributeFoundIn': "發現位置",
	'attributeFiledAgainst': "歸類依據",
	'attributeResolution': "解決",
	'attributeOwnedBy':  "擁有者", 
	'attributePriority': "優先順序",
	'attributePlannedFor': "規劃目標",
	'attributeDescription':  "說明", 
	'attributeNewComment':  "新建註解",
	'busyCopying': "複製中...",  
	'busyLoading': "正在載入...",
	'busyLoadingWorkItem': "正在載入工作項目 ${0}...",
	'busyLoadingApprovals': "正在載入核准",
	'busyMoving': "移動中...",
	'busyProgress': "進度",
	'busySaving': "正在儲存...",
	'busyWorking': "工作中...",
	'busyRunningSearch': "正在執行搜尋...",
	'busyUploading': "正在上傳...",
	'busyEditingWorkItem': "正在編輯工作項目", 
	'buttonAdd': "新增",
	'buttonAddPrompt': "新增...",
	'buttonAddApprovers': "新增核准者...",
	'buttonBackToCurrentQuery': "回到現行查詢",
	'buttonBackToItem': "回到「${0}」",
	'buttonCancel': "取消",
	'buttonClose': "關閉",
	'buttonCreateWorkItem': "建立工作項目",
	'buttonCreateQuery': "建立查詢",
	'buttonForwardToItem': "前進至「${0}」",
	'buttonOK': "確定",	
	'buttonPrevious': "上一個",
	'buttonRefresh': "重新整理",
	'buttonSave': "儲存",
	'buttonSaveAndClose': "儲存並關閉",
	'buttonNew': "新建",
	'buttonNewComment': "新建註解",
	'buttonNext': "下一個",
	'buttonAddLink': "新增鏈結：${0}",
	'defaultOverviewTabTitle': "概觀", 
	'defaultGenericTabTitlePrefix': "標籤 ${0}" ,
	'defaultTypeLabel': "工作項目",
	'dialogTitleSelectMoveCopy': "移動或複製 ${0}",
	'dialogTitleSelectUrl': "輸入相關的構件鏈結",
	'dialogTitleSelectWorkItem': "選取工作項目",
	'dialogTitleSelectWorkItems': "選取工作項目",
	'dialogTitleSelectWorkItem2': " - 選取工作項目",
	'dialogTitleSelectWorkItems2': " - 選取工作項目",
	'errorAttachmentUpload': "上傳檔案時，發生錯誤：${0}",
	'errorAttachmentUploadFailed': "上傳失敗。回應如下：${0}",
	'errorAttachmentServerNotResponding': "檔案上傳失敗：\n伺服器或檔案上傳服務沒有回應、\n提供了無效的完整檔名、\n階段作業逾時，\n或者發生另一個錯誤。",
	'errorConsoleDetails': "*** 錯誤：${0} | 詳細資料：${1}",
	'errorFetchStoreDetails': "提取或儲存 ${0} 時發生錯誤 | 詳細資料：${1}",
	'errorCreatingTab': "建立標籤時，發生錯誤：${0}",
	'errorCreatingNewWorkItem': "建立新的工作項目時，發生錯誤",
	'errorCouldNotLoadWorkItem':  "無法載入工作項目",
	'errorNoDefaultWorkItemType': "未定義預設工作項目類型。請利用「建立工作項目」按鈕來選取類型。",
	'errorEditingQuery': "編輯查詢時，發生錯誤",
	'errorFetchingSearchResults': "執行搜尋查詢時，發生錯誤",
	'errorFailedToLoadEditableLinkTypes': "載入可用的鏈結類型時發生錯誤。已停用「新增鏈結」。請聯絡您的專案管理者。",	
	'errorFailedToLoadServiceDocument': "載入含有挑選器資訊的服務文件時，發生問題。${0}",
	'errorFileSizeExceedsMaximumAllowed': "上傳的檔案大小超出允許的檔案大小上限：${0} 個位元組。",
	'errorFetchingWorkItemProperties': "載入內容以便編輯工作項目時，發生錯誤",
	'errorRunningQuery': "執行查詢時，發生錯誤",
	'errorFetchingSortOrderDefaults': "提取排序預設值時，發生錯誤",
	'errorFetchingItemTypes': "提取工作項目類型時發生錯誤",
	'errorFetchingServerTime': 	"提取伺服器時間時發生錯誤：${0}",
	'errorFetchingOwners': "試圖提取擁有者時，發生問題。",
	'errorGettingAttributeValue': "取得屬性值時，發生錯誤：${0}",
	'errorInvalidFetchSimpleInputSelector': "無效的 fetchSimpleInputSelector：${0}",
	'errorInvalidRegex': "無效的正規表示式：${0}",
	'errorInvalidURI': "無效的 URI：${0}",
	'errorInUpdateRefreshTimestamp': "updateRefreshTimestamp 發生錯誤：${0}、${1}",
	'errorLoadingTimeFromServer': "載入伺服器時間時，發生錯誤",
	'errorLoadingHistory':"載入歷程時，發生錯誤。",
	'errorLoadingProperties': "載入內容以便編輯工作項目時，發生錯誤",
	'errorLoadingPresentation': "載入呈現以便編輯工作項目時，發生錯誤",
	'errorLoadingQuickInformation': "載入快速資訊呈現以便編輯工作項目時，發生錯誤",
	'errorLoadingSimpleInfo': "載入簡式資訊 (${0}) 以便編輯工作項目時，發生錯誤",
	'errorOnlyOneProjectArea': "只有一個專案區域，因而移動與複製都無法使用。",
	'errorOpeningWorkItem': "開啟工作項目時，發生錯誤",
	'errorOpeningWorkItemWithMessage': "開啟工作項目時發生錯誤。${0}",
	'errorOpeningWorkItemMessage': "工作項目 ID 必須是正整數（請參閱 ${0}）",
	'errorPartNotSupportedInSlot': "\"${1}\" 位置不支援 \"${0}\" 組件。已跳過這項呈現。",
	'errorProcessAlreadySelected': "名稱為 \"${0}\" 的項目已在清單中。該選擇會被忽略。",
	'errorRunningDefaultQuery': "執行預設查詢時，發生錯誤",
	'errorRunningSavedQuery': "執行儲存的查詢時，發生錯誤",
	'errorRunningPotentialDuplicatesQueryCouldNotConstruct': "無法建構「可能的重複項目」搜尋。",
	'errorRunningPotentialDuplicatesQueryMissingArgument': "遺漏引數：「可能的重複項目」搜尋必須含有 itemId、摘要或內容。",
	'errorServerNotResponding': "伺服器沒有回應，或在完成作業之前進行頁面導覽。\n"
							+ "請確認您的伺服器連線在作用中，伺服器也能夠運作，\n" 
							+ "然後重試這個動作，或重新整理頁面。",
	'errorStoringInOperationSoCancel': "儲存 ${0} 時發生錯誤。請手動儲存或重新整理工作項目，再重試一次。作業已停止。\n詳細資料：${1}", // id Label ("defect 12"), error message from server
	'errorFetchingInOperationSoCancel': "在儲存 ${0} 之後重新整理時發生錯誤。請手動儲存工作項目，再重試一次。作業已停止。\n詳細資料：${1}", // id Label ("defect 12"), error message from server
	'errorUnknownKeypressType': "WorkItemEditor#_handleGenericKeypress: 不明的 keypress 類型：${0}",
	'errorUnknownDetails': "發生錯誤。請確認您的伺服器連線在作用中，伺服器也能夠運作，然後再試一次，或重新整理頁面。",
	'errorUnhelpful':  "發生錯誤，未產生有幫助的訊息。",
	'errorNoPermissions':  "存取這個工作項目的專用權不足。",
	'headingApprovals': "核准",
	'headingRecentlyViewed': "最近檢視的項目",
	'headingUnsavedWork': "未儲存的工作",
	'headingMyQueries': "我的查詢",
	'headingSharedQueries': "共用的查詢",
	'labelAllOpenWorkItems': "所有未解析的工作項目",
	'labelAllWorkItems': "所有工作項目",
	'labelApprovalApproved': "已核准",
	'labelApprovalPending': "擱置中",
	'labelApprovalRejected': "已拒絕",
	'labelApprovals': "核准",
	'labelAttachments': "附件",
	'labelAttachmentCancelUpload': "取消上傳",
	'labelAttachmentAddFile': "新增檔案：",
	'labelBytes': "${0} 個位元組",
	'labelCorrection': "更正值：",
	'labelCopy': "複製",
	'labelCreatedBy':  "建立者",
	'labelCurrentQuery': "現行查詢：",
	'labelCurrentWorkItem': "現行工作項目：",
	'labelDate': "日期",
	'labelDateMinuteAgo': "1 分鐘前",
	'labelDateMinutesAgo': "${0} 分鐘前",
	'labelDateHourAgo': "1 小時前",
	'labelDateHoursAgo': "${0} 小時前",
	'labelDateYesterday': "昨天",
	'labelDateDaysAgo': "${0} 天前",
	'labelDateLastWeek': "上一週",
	'labelDescription': "說明",
	'labelDescriptionPlus': "說明 ${0}",
	'labelDue': "到期",
	'labelDuplicateOf': "重複項目",	
	'labelEnterSearchString': "使用文字中所含的工作項目 ID 或字組：",
	'labelID': "ID",
	'labelIn': " 之 ",
	'labelItemsChanged': "已變更的項目：",
	"labelValue" : "${0}：",
	'labelKBytes': "${0} KB",
	'labelLink': "鏈結",
	'labelListOfUsers': "使用者",
	'labelListOfProcessAreas': "程序區域",
	'labelListOfProjectAreas': "專案區域",
	'labelListOfTeamAreas': "團隊區域",
	'labelListOfWorkItems': "工作項目",
	'labelListOfSubscribers': "訂閱者",
	'labelListOfItems': "項目",
	'labelListNoItemsDefault': "無項目。",
	'labelListNoItems': "無${0}。",
	'labelListWorkItem': "${0} ${1}", // e.g., Defect 124, Task 2345. 0 is type, 1 is number.
	'labelLoaded': "已載入：${0}",
	'labelMatching': "相符的工作項目：",
	'labelMore': "尚有...",
	'labelMoveCopy': "移動或複製",
	'labelMove': "移動",
	'labelName': "名稱",
	'labelNameSummary': "${0}：${1}",  // {Defect 123}: {summary text}
	'labelNew': "新建",
	'labelNewQuery': "新建查詢",
	'labelNone': "無",
	'labelNoAttachments': "無附件。",
	'labelNoEditorPresentationForThisType': "這種類型的工作項目未定義列入編輯器呈現。請洽詢專案管理者。",
	'labelNoDescription': "無說明。",
	'labelNoCommentContent': "無註解內容。",
	'labelNoHistory': "無歷程。",
	'labelNoLinks': "無鏈結。",
	'labelNotAvailable': "無法使用",
	'labelNow': "現在",
	'labelNotResolved': "未解析",
	'labelPotentialDuplicates': "可能的重複項",
	'labelProjectArea' : "專案區域",
	'labelQuery': "查詢",
	'labelQuickInformation': "快速資訊",
	'labelRelated': "相關",
	'labelRecentlyViewedExcluding': "最近檢視的工作項目，排除 ${0} ${1}：",
	'labelRecentlyViewedExcludingThisWorkItem': "最近檢視的工作項目，排除這個工作項目：",
	'labelRecentlyViewed': "最近檢視的工作項目：",
	'labelRequired': "*",
	'labelSimpleQuery': "簡式查詢",
	'labelSaved': "已儲存：${0}",
	'labelSize': "大小",
	'labelSummary': "摘要：",
	'labelSubscriptions': "訂閱",
	'labelState': "狀態",
	'labelStoredInRepository': "儲存在儲存庫中",
	'labelProjectAreaAttribute': "專案區域",
	'labelResourceUrl': "資源 URL",
	'labelResourceComment': "註解",
	'labelTeamAreaAttribute': "團隊區域",
	'labelType': "類型",
	'labelTypeId': "${0} ${1}",
	'labelTypeFilter': "類型",
	'labelUnknownError': "不明",
	'labelUnknown': "不明",
	'labelUnknownItem': "不明的項目",
	'labelUnassigned': "尚未指派",
	'labelUnnamed': "未命名",
	'labelWorkItem': "工作項目",
	'msgLogProcessingItems': "正在處理 ${0} 個項目...",
	'msgLogAttributeUpdateCompleteSuccess': "已完成屬性更新。",
	'msgLogAttributeUpdateCompleteWithFailures': "已完成屬性更新，但發生錯誤。",
	'msgLogAttributeUpdateFailureError': "*錯誤* ${0}：${1} 詳細資料：${2}",  // work item label, message, details
	'msgLogAttributeUpdateFailureWarning': "*警告* ${0}：${1} ${2}",  // work item label, message, details
	'msgLogFailedUpdating': "${0} 的屬性更新失敗。${1}",
	'msgLogOperationCompleteSuccess': "作業完成：已更新 ${0} 個項目。",
	'msgLogOperationEnded': "處理已結束。",
	'msgLogOperationCancelled': "已取消處理。",
	'msgLogOperationFailed': "作業失敗。詳細資料：${0}",
	'msgLogUpdatingFetching': "正在更新工作項目 ${0} - 提取中",
	'msgLogUpdatingFromCache': "正在更新工作項目 ${0} - 位於快取中",
	'msgLogUpdatingStoring': "正在儲存工作項目 ${0} - 儲存中",
	'msgLogUpdatingRefreshing': "正在重新整理工作項目 ${0} - 重新整理中",
	'msgLogUpdatingRefreshingStart': "正在重新整理開啟的工作項目...",
	'msgLogRefreshComplete': "重新整理完成。",
	'msgLogUpdateComplete': "更新完成：${0}",
	'msgLogSaveComplete': "儲存完成：${0}",
	'msgLogErrorInvalidId': "找到無效的 ID：${0}。作業已終止。",
	'msgLogErrorFetching': "無法提取工作項目 ${0}",
	'msgLogErrorStoring': "無法儲存工作項目 ${0}",
	'msgLogErrorRefreshing': "無法重新整理 ${0}",
	'msgApprovalApproved': "已核准 ${0}",
	'msgApprovalPending': "${0} 項擱置", 
	'msgApprovalRejected': "已拒絕 ${0}",
	'msgApprovalCount': "核准 (${0})",
	'msgApprovalNameValidation': "名稱不能是空的或超出 250 個字元<BR>，且在工作項目內必須是唯一的。<br>請保留名稱空白，按 Tab 鍵跳出，以重新產生預設名稱。",
	'msgAttachmentAlreadyAdded': "具有指定檔名的附件已存在。\n(${0})",
	'msgAttachmentUploadError': "檔案上傳期間，發生錯誤。\n伺服器或檔案上傳服務沒有回應，\n或提供了無效的完整檔名。",
	'msgAttachmentNotLoggedIn': "登入新增或移除附件。",
	'msgApproval': "核准",
	'msgNoApprovals': "無核准",
	'msgAddDuplicateOfLink': "新增「重複項目」鏈結。",
	'msgAddDuplicateOfLinkDetails': "按一下以建立「重複項目」工作項目的鏈結。",
	'msgBackgroundOperationStopped': "「更新多個工作項目」作業已停止。",
	'msgError': "錯誤！",
	'msgAnErrorOccured': "發生錯誤。",
	'msgClickToCreate': "按一下以建立 ${0}，或利用下拉清單來選取要建立的類型。",
	'msgClickToCreateDefault': "按一下以建立預設工作項目，或利用下拉清單來選取要建立的類型。",
	'msgConfirmingSaveAll': "必須儲存所有未儲存的工作項目。正在確認儲存 ${0} 個項目。",
	'msgDefaultEMailSubject': "關於這個工作項目...",
	'msgDurationValidation': "輸入投入時間，如<BR>「1 週 2 日 3 時 4 分」，預設單位是「時」。",
	'msgEstimateValidation': "輸入預估時間，如<BR>「1 週 2 日 3 時 4 分」，預設單位是「時」。",
	'msgHistoryChangeBy': "變更者是 ${0} (${1})",
	'msgInfosMore': "${0}（還有 ${1}，請按一下以便檢視）",
	'msgLinkCannotReferenceItself': "工作項目無法鏈結至本身。已跳過所選的工作項目。",
	'msgNoSuchWorkItem': "工作項目 ${0} 不存在。請搜尋另一個工作項目數。",
	'msgParenCount': "(${0})",
	'msgProjectAreaIsArchived': "已保存這個工作項目的專案區域。",
	'msgProjectAreaIsDifferent': "這個工作項目 (${0}) 的專案區域，有別於針對頁面 (${1}) 所選取的專案區域環境定義。",	
	'msgProjectAreaIsDifferentDetails': "顯示的頁面中有一項專案區域環境定義，是用顯示在標頭中的下拉選項選出的。" +
	     		"不同專案區域中的工作項目可供檢視與編輯，但某些動作（例如：選取鏈結的工作項目）會預設為頁面的專案區域。" +
	     		"您可以利用標頭中的選項，來變更頁面的專案區域，但這會重新整理頁面，並將視圖重設為歡迎使用頁面。",
	'msgQueryNotFound': "查詢不存在",
	'msgQueryNoDefaultQueryFound': "找不到預設查詢",
	'msgRemoveDuplicateOfLink': "移除「重複項目」鏈結。",
	'msgRemoveDuplicateOfLinkDetails': "移除「重複項目」鏈結。您可能需要先指派重複項目，再「儲存」或「重新開啟」。",
	'msgResolutionChangedToDuplicate': "由於已新增「重複項目」鏈結，因此解決方案已變更為「重複項目」。",
	'msgResolutionChangedToDuplicateDetails': "請將工作項目儲存為重複項目，或移除「重複項目」鏈結，再變更解決方案。",
	'msgResolutionSet': "「工作項目」有「重複項目」鏈結，因此，「解決方案」已改成「重複項目」。如果要變更狀態或解決方案，請先移除「重複項目」鏈結。",
	'msgResults': "${0} 筆結果",
	'msgSearchResultsOpen': "在「已開啟的工作項目」中，搜尋 ${0} 的結果", 
	'msgSearchResults': "搜尋 ${0} 的結果",
	'msgSaveAllComplete': "儲存作業完成。",
	'msgSaveCancelledDueToUpload': "已取消儲存。",
	'msgSaveCancelledDueToUploadDetails': "已取消「儲存」作業，因為正在進行上傳。",
	'msgStartingSaveAllOperation': "正在儲存 ${0} 個項目...",
	'msgStartingBulkUpdateOperation': "正在更新 ${0} 項目...",
	'msgValueNotValid': "值無效。",
	'msgWelcomeText': "如果要開始，" +
					"<a dojoAttachPoint='_createWorkItemANCHOR' href='${0}' title='建立預設類型的新工作項目'>建立新工作項目<\/a>，" +
					"<a href='${1}' title='建立新查詢'>建立新查詢<\/a>" +
 					"，請搜尋工作項目，或在左畫面中選取一項查詢來瀏覽現有的工作項目。",
	'msgWelcomeToWorkItems': "歡迎使用工作項目",
	'operationOpeningNewWorkItem': "開啟新的工作項目",
	'operationOpeningQuery': "開啟查詢",	
	'operationLoadingTypeDefinition': "載入類型定義",
	'operationRunningDefaultQuery': "執行預設查詢",
	'operationRunningQuery': "執行查詢",
	'operationRunningQueryNamed': "執行 ${0} 查詢",
	'operationOpeningWorkItem': "開啟 ${0} 工作項目",
	'optionSaveToEnable': "儲存以啟用",
	'optionNotAvailable': "無法使用",
	'optionPlusMore': "（加 ${0} 個）",
	'optionShowAll': "（顯示全部）",
	'pageTitleNewWorkItem': "新建工作項目",
	'pageTitleQuery': "工作項目：${0}",
	'pageTitleWorkItem': "工作項目",
	'pageTitleWorkItemSummary': "${0} ${1}：${2}", // type num: summary
	'pageTitleWorkItemSummaryMore': "${0} ${1}：${2}...", // type num: summary...
	'promptAttachmentUploadInProgress' : "附件上傳進行中。\n按一下「確定」，照常儲存，或按一下「取消」來取消儲存。\n上傳有可能在這個訊息關閉之前完成。\n\n您要停止進行中的附件上傳，並進行儲存嗎？",
	'promptAttachmentUploadSizeEmptyConfirm': "檔案上傳空白（大小=0）。您想要附加空白檔案嗎？\n檔名：${0}",
	'promptConfirmSaveAll': "必須儲存所有未儲存的工作項目。您要儲存 ${0} 個項目嗎？",
	'promptEnterRelatedUri': "輸入相關構件的 URI。",
    'promptCancelWorkItemEdit': "如果您取消，您會失去未儲存的變更。您想要取消嗎？",
    'promptCloseWorkItemEdit': "如果您關閉，將會遺失未儲存的變更。您要關閉嗎？",
	'promptLogInOrCancelWorkItemEdit': "您必須登入，才能編輯或建立工作項目。\n請按一下「確定」來登入，或按一下「取消」來重新整理。",
	'promptNavigateAway': "您確定要離開這個頁面嗎？您有未儲存的變更。${0}\n您可以變更頁面，但務必記得回到「工作項目」頁面來完成未儲存的工作。\n\n按一下「確定」繼續進行，或者按一下「取消」，留在現行頁面上。",
	'promptResetContinue': "重設會造成遺失變更。要繼續重設動作嗎？",
	'promptResetLostChangesContinue': "重設會造成遺失變更，未儲存的註解除外。\n不會移除未儲存的註解，但您必須在重新整理動作之後儲存它，才能將它新增到工作項目中。\n\n要繼續重設動作嗎？",
	'promptRefreshContinue': "重新整理會造成遺失變更。要繼續重新整理動作嗎？",
	'promptRefreshLostChangesContinue':"重新整理會造成遺失變更，未儲存的註解除外。\n不會移除未儲存的註解，但您必須在重新整理動作之後儲存它，才能將它新增到工作項目中。\n\n要繼續重新整理動作嗎？",
	'promptSelectProjectArea':"已選取「團隊區域」。請選取「專案區域」。",
	'promptSelectTeamArea':"已選取「專案區域」。請選取「團隊區域」。",
	'promptSave': "儲存 ${0} 嗎？",
	'promptUnsavedWorkItems': "「工作項目」頁面有未儲存的工作。",
	'titleApprovalDelete': "從工作項目刪除這項核准",
	'titleApprovalRestore': "還原這項已刪除的核准",
	'titleApproverDelete': "從核准中刪除這個核准者",
	'titleApproverRestore': "還原這個已刪除的核准者",
	'titleAttachmentDelete': "移除附件",
	'titleAttachmentRestore':"還原已刪除的附件。",
	'titleAttachmentCancelUpload': "取消上傳",
	'titleCommentCollapse': "收合註解",
	'titleCommentExpand': "展開註解",
	'titleCommentSendEmail': "將電子郵件傳給使用者",
	'titleFindPotentialDuplicates': "尋找可能的重複項",
	'titleFileNameSizeK': "${0}（大小：${1}K）", // e.g. filename (size: 123K)
	'titleItemsAdd': "新增項目",
	'titleItemRemove':"請從清單中移除這個項目",
	'titleItemRestore':"還原這個已移除的項目",
	'titleLinkDelete': "從工作項目刪除這個鏈結",
	'titleLinkRestore': "還原這個已刪除的鏈結",
	'titleMoveCopy': "將這個工作項目移動或複製至另一個專案區域",
	'titleNotSavedYet': "尚未儲存這個工作項目。",
	'titleSelectApprovers': "選取核准者",
	'titleSelectOwner': "選取擁有者",
	'titleShowMostRecentQueryResults': "顯示最新的查詢結果，不重新執行。",
	'titleRunMostRecentQueryResults': "重新執行最近的查詢，以顯示最新的結果。",
	'titleSubscribeMe': "訂閱我",
	'titleUnsubscribeMe': "取消訂閱我",
	'titleRefreshWorkItem': "以儲存的狀態來重新整理工作項目值。",
	'titleRequiredMarker': "需要這個值。",
	'titleRemoveWorkItem': "取消變更，不進行儲存，並從視圖中移除工作項目",
	'titleResetWorkItem': "將新工作項目重設為預設的新狀態。",
	'titleThisIsCurrent': "這是現行工作項目。",
	'titleAWorkItem': "工作項目",
	'titleAnUnsavedNewWorkItem': "未儲存的新工作項目",
	'titleThisIsLinked': "這個工作項目已經鏈結。",
	'workItemsNoResultsLabel': "專案區域中沒有相符項"
})	

