// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
({
	'busyLoading': "正在装入...",
	'busyRunningSearch': "正在运行搜索...",
	'busySavingQuery': "正在保存查询“${0}”",
	'buttonAdd': "添加",
	'buttonAddTeamArea': "添加团队区域或项目区域...",
	'buttonAddUser': "添加用户...",
	'buttonAscending': "升序",
	'buttonCancel': "取消",
	'buttonAddColumn': "添加列...",
	'buttonDelete': "删除",
	'buttonDescending': "降序",
	'buttonDown': "下移",
	'buttonEdit': "编辑",
	'buttonEditTable': "批量编辑项",
	'buttonEditDescription': "编辑描述",
	'buttonFalse': "False",
	'buttonOK': "确定",
	'buttonRemove': "除去",
	'buttonRun': "运行",
	'buttonSave': "保存",
	'buttonStop': "停止",
	'buttonSaveCopy': "保存副本",
	'buttonAddSortColumn': "添加排序列...",
	'buttonTrue': "True",
	'buttonUp': "上移",
	'confirmDeleteQuery': "此查询将被永久删除。要继续吗？",
	'copyOfNamePattern': "${0} 的副本",
	'dialogTitleAddUsers': "添加用户",
	'dialogTitleAddWorkItems': "添加工作项",
	'dialogTitleSelectAttribute': "选择属性",
	'dialogTitleSelectAttributes': "选择属性",
	'dialogTitleSelectTeamArea': "选择团队区域或项目区域",
	'confirmRunOperation' : "确定要修改 ${0} 个工作项吗？",
	'errorAttributeAlreadyAdded': "此属性已可编辑。",
	'errorFetchingAttributes': "装入属性失败",
	'errorFetchingPresentation': "装入表示失败",
	'errorFetchingWidget': "装入窗口小部件失败",
	'errorFetchingSharedQueries': "访存共享查询时发生错误",
	'errorInvalidParmValue': "“this.queryType”的值无效；有效值是“shared”或“myQueries”（找到的是“${0}”）",
	'errorLoadingUsersFailed': "装入用户失败",
	'errorMissingRequiredParmParentController': "缺少必需参数“this.parentController”",
	'errorMissingRequiredParmQueryType': "缺少必需参数“this.queryType”",
	'errorNoDetailsAvailable': "没有可用的详细信息",
	'errorTerminatingStep': "错误：${0} | 详细信息：${1}", // {error message}: {details}
	'errorTerminatingStepWithoutDetails': "错误：${0}", // {error message}
	'labelAscending': "（升序）",
	'labelAddCondition': "添加条件",
	'labelAddAttributeChange': "添加属性变更",
	'labelAddAttributeCondition': "添加属性条件",
	'labelAddOperatorConditionAND': "添加 AND 条件",
	'labelAddOperatorConditionOR': "添加 OR 条件",
	'labelAddUser': "添加用户",
	'labelAddWorkItem': "添加工作项",
	'labelAND': "AND",
	'labelAllMustMatch': "全部必须匹配",
	'labelAllOpenWorkItems': "所有未解决的工作项",
	'labelAllWorkItems': "所有工作项",
	'labelOR': "OR",
	'labelAnyCanMatch': "可以任意匹配",
	'labelClear': "清除",
	'labelClose': "关闭",
	'labelCreator': "创建者：",
	'labelCurrentDate': "现在",
	'labelDescending': "（降序）",
	'labelEmptyDescription': "没有描述",
	'labelEmptyOrderColumns': "缺省排序顺序",
	'labelEmptyResultColumns': "缺省列",
	'labelEmptyTeamAreaSharing': "未共享",
	'labelEmptyUserSharing': "未共享",
	'labelIndividuallyShared': "个别共享的查询",
	'labelCrossRepository': "质量管理",
	'labelItemsPerPage':  "每页项数",
	'labelMore': "更多...",
	'labelName': "名称：",
	'labelNext': "下一个",
	'labelNone': "无",
	'labelNoneSelected': "无", // no work items selected. 
	'labelNotSet': "未设置",
	'labelNoWorkItemsFound': "找不到工作项。",
	'labelNoWorkItemsMatchFilter': "没有任何工作项与当前过滤器条件匹配。",
	'labelNoResults': "没有结果。请选择项，然后从操作选项卡中运行操作以显示结果。",
	'labelPage1OfX':           "第 <b>1<\/b> 个（共 <b>${0} 个）<\/b>", 	
	'labelPage1OfXWithActual': "第 <b>1<\/b> 个（共 <b>${0}<\/b> 个）（${1}）",
	'labelPageXToYOfZ':           "第 <b>${0}<\/b> - <b>${1}<\/b> 个（共 <b>${2}<\/b> 个）",
	'labelPageXToYOfZWithActual': "第 <b>${0}<\/b> - <b>${1}<\/b> 个（共 <b>${2}<\/b> 个）（${3}）",
	'labelPredefined': "预定义的查询",
	'labelPrevious': "上一个",
	'labelPriority': "优先级",
	'labelRun': "运行...",
	'labelSearchToSeeMore': "（执行搜索，以查看另外 ${0} 个）",
	'labelSearchAllOpenWorkItems': "搜索所有未解决的工作项",
	'labelSearchAllWorkItems': "搜索所有工作项",
	'labelSeverity': "严重性",
	'labelShowAll':  "全部显示",
	'labelToday': "今天",
	'labelTomorrow': "明天",
	'labelTypeFilterText':  "输入过滤文本",
	'labelWorkItemType': "工作项类型",
	'labelWorkItem': "${0}：${1}",
	'labelYesterday': "昨天",
	'msgDurationValidation': "使用缩写的时间单位格式，例如：“2h”或“1d”",
	'optionDaysAgo': "天之前",
	'optionDaysFromNow': "天之后",
	'optionHoursAgo': "小时之前",
	'optionHoursFromNow': "小时之后",
	'optionMonthsAgo': "个月之前",
	'optionMonthsFromNow': "个月之后",
	'optionYearsAgo': "年之前",
	'optionYearsFromNow': "年之后",
	'promptOperationCompleteRefresh': "操作完成。查询表尚未显示变更。执行刷新将清除所选项。要刷新查询吗？",
	'sectionTitleBulkOperationsNoneSelected': "编辑多个工作项（未选中任何工作项）",
	'sectionTitleBulkOperationsOneSelected': "编辑多个工作项（已选中 1 个工作项）",
	'sectionTitleBulkOperations': "编辑多个工作项（已选中 ${0} 个工作项）",
	'sectionTitleBulkOperationsGeneric': "编辑多个工作项",
	'sectionTitleBulkOperationInProgress': "正在运行... ${0}",
	'sectionTitleDescription': "描述",
	'sectionTitleDetails': "详细信息",
	'sectionTitleWorkItemQuery': "工作项查询",
	'sectionTitleResultColumns': "结果列",
	'sectionTitleSortOrder': "排序顺序",
	'sectionTitleTeamAreaSharing': "团队区域和项目区域共享",
	'sectionTitleUserSharing': "用户共享",
	'tabTitleConditions': "条件",
	'tabTitleDetails': "详细信息",
	'titleExportCSV': "下载为电子表格（.csv）",
	'tabTitleResultLayout': "结果布局",

	'titleAddOperation':  "添加对此属性的操作",
	'titleShowHideBulkOperations': "编辑多个工作项",
	'titleSortingIsDisabled': "关闭操作编辑器以启用排序",
	'titleDelete': "删除",
	'titleEditCurrentQuery': "编辑当前查询",
	'titleEnterNumber': "请输入数字。<br\/>可以通过逗号来分隔多个数字。",
	'titleNewQuery':  "新建查询",
	'titleOrderResultsBy': "刷新结果并按“${0}”排序（${1}）",
	'titleReRunQuery':  "重新运行查询",
	'titleSearch':  "搜索",
	'titleSelectDeselectAll': "全部选中/全部不选",
	'titleViewFullReport': "使用可打印格式来查看整个结果集"
})	